
@media (min-width: 2000px) {
 .middle-fixture-container .spteam1, .middle-fixture-container .spteam2 {
            width: 190px;
            height: 190px;
    }
}
@media (max-width: 2000px) {
    .page-template-view-athletes .profile-logo {
        width: 75%;
    }
    .banner .slick-slide, .banner .banner-inner {height: 492px;}
    .banner::before, .banner::after {height: 190px;}

    .mid-container {margin-top: -40px;}
    .sidebar {width: 25%;    padding: 37px 45px 30px;}
    .widecolumn {width: 50%;}
       .middle-fixture-container .spteam1, .middle-fixture-container .spteam2 {
            width: 190px;
            height: 190px;
    }
    .results_container .spteam2 {
        max-width: 150px;
    }
    .results_container .spteam1 {
        max-width: 150px;
    }
}
/*
@media (max-width: 1920px) {
    .sidebar { padding: 185px 25px 30px 25px; }
    .list-cta-left.list-cta { font-size: 47px; }
    .related-news .list-news h5 { font-size: 26px; }
}
*/
@media (max-width: 1800px) {
    .website-heading { display: none; }
    .header-main .container {padding-left: 60px;}
    /*.site-logo a img {max-height: 100px;}*/
    /*.site-logo a {min-width: 280px;min-height: 160px;padding-top: 28px;}*/
    /*.top-bar .container {padding-left: 380px;}*/
    /*.list-club li {padding: 0 4px;}*/
    /*.sub-logo {max-width: 155px;min-height: 85px;padding-top: 25px;}*/
    .results_container .team1name { padding-left: 23px; width: 115px;    font-size: 16px;}
    .results_container .team2name {padding-right: 23px; width: 115px;    font-size: 16px;}

    .banner::before, .banner::after {height: 150px;}

    .foo-logo-list li { width: 12%; margin: 0; padding: 0 15px; }
    .foo-links > li { padding-right: 2%; }
    .players-list { width: 470px; }
    .two-columns li { width: 54%; }
    .two-columns li:nth-child(2n+2) { width: 43%; text-align: right;}
    .social-hub-sec #aggro-container .aggroItem:nth-child(5n+0) { width: 29.7%; }
    .social-hub-sec #aggro-container .aggroItem:nth-child(5n+0) { width: 29.2%; }
    input[type="text"], input[type="email"], input[type="password"], input[type="search"], textarea, select { min-width: inherit; }
    .profile-image { max-width: 369px; bottom: inherit; top: 100px; }

    .partners-logo {padding-top: 15px;border: solid #ccc;
    border-width: 0 0 0 1px;}
    .partners-logo li {padding: 0 15px;}
    .partners-logo:not(:first-of-type) {border-width: 1px 0 0;}

    .list-cta {font-size: 48px;}
     .middle-fixture-container .spteam1, .middle-fixture-container .spteam2 {
            width: 190px;
            height: 190px;
    }
    .results_container .fixturerow .spteam2 {     max-width: 122px; }
    .middle-fixture-container  .spmatchname {font-size: 11px;}
    .middle-fixture-container .spteams::before {font-size: 28px;padding: 8px;}
   
}
@media (max-width: 1500px) {
    .search-box input { width: 148px; }
   /* .player-profiles-archive li img { max-width: 100px; }*/
    .player-profiles-archive h4 {font-size: 17px;line-height: 22px;margin: 5px 0;}
    .kilsyth-tv-box { width: 75%; padding: 0 15px; }
    h4 {font-size: 24px;}
    .foo-logo-list li { padding: 0 10px; width: 12%;}
    h6 {font-size: 16px;}
    select.unstyled { font-size: 14px; }
    .social-icon li { font-size: 36px; }
    .social-icon li a { font-size: 50px; }
   
    .foo-links > li > a { font-size: 24px; line-height: 26px; }
    .foo-links li ul li a { font-size: 16px; }
    .social-hub-sec #aggro-container .aggroItem:nth-child(5n+0) { width: 28.5%; }
    .social-icon { margin-bottom: 36px; }
    .list-cta-left.list-cta { font-size: 35px; }
    .related-news .list-news { padding-right: 0; }
    .widecolumn { padding: 80px 30px 40px; }
    .foo-logo-list li a img { max-width: 100%;max-height: none; }
    .news-block .col-right { width: 20%; margin: 0 auto; float: left; }
    .newsletter {max-width: 480px;margin: 10px auto 0;}
    .news-block .col-left { width: 80%; float: left; }
    button.slick-arrow { left: 0%; }
    button.slick-arrow.slick-next { right: 0%; }
    .profile-image { right: 20px; }
    .hallOfName-sec .tab-menu { font-size: 24px; }

    .header-main .container {padding-left: 40px;}
    .top-bar .container {padding-left: 15px;}
    .site-logo a {max-width: 220px;padding: 0px;}
    .sub-logo {max-width: 115px; margin: 0 30px 0 10px;}

    .hr-nav li a {padding: 0 10px;font-size:16px;}

    .banner .banner-text h2 {font-size: 36px;line-height: 1.1;} 

    .page-template-template-home .mid-container {margin-top: 20px;}

    button.slick-arrow {width: 22px;height: 44px;padding: 0;}
    .sec-match h4 {margin-bottom: 10px;}
    .comp-dtl .team-img {width: 150px;height: 150px;}
    .comp-dtl .team-left, .comp-dtl .team-right {width: 150px;}
    .match-slider .slick-slide {padding: 0 35px;}
    .match-slider button.slick-arrow.slick-prev {left: 7px;}
    .match-slider button.slick-arrow.slick-next {right: 7px;}
    .competition::before, .competition::after {width: 28px;}
    .match-dtl .match-vs {width: 60px;height: 60px;font-size: 38px;}
    .match-dtl .match-loc {font-size: 13px;}
    .comp-select select {font-size: 24px;}

    .list-fixture .team-left::before, .list-fixture .team-right::after {display: none;}
    .list-fixture .team-left, .list-fixture .team-right {width: 44%;}
    .list-fixture h6 {font-size: 15px;}

    .list-cta {font-size: 38px;}

    .twitter-block #aggro-container {padding: 40px;}
    .results_container .fixturerow { font-size: 15px; }
    .results_container .team1name { padding-left: 23px; width: 115px;}
    .results_container .team2name {padding-right: 23px; width: 115px;}
    .results_container .fixturerow .spteam2 {max-width: 115px;}
    .results_container .spteams::before { font-size: 12px; } 
    .middle-fixture-container .sp-match-link:after { right: 12%;font-size: 14px; }
    .results_container .spteam2 {max-width: 110px; padding-right: 14px;}
    .results_container .spteam1{max-width: 135px;}
     .middle-fixture-container .spteam1, .middle-fixture-container .spteam2 {
            width: 130px;
            height: 130px;
    }
    .middle-fixture-container .spteam2 span, .middle-fixture-container  .spteam1 span {    padding: 140px 0 0 0px !important;}
}
@media (max-width: 1366px) {
    .website-heading { display: none; }
    .website-heading h4 { font-size: 16px; }
    .middle-fixture-container .spvenue {
        font-size: 13px;
    }
   /* .list-social {
        padding: 0;
        position: absolute;
        right: 11px;
        top: 14px;
    }*/
}
@media (max-width: 1200px) {
    .site-logo { line-height: 120px; }
    .site-logo a img { max-height: 75px;}
    .kilsyth-tv-box { width: 75%; padding: 0 15px; }
    select.unstyled { font-size: 14px; }
    .players-list:before { background-size: contain; top: -14px; height: 15px; }
    .players-list { width: 390px; }
    .domestic-clubs-list { padding: 0; }
    .domestic-clubs-list li { margin: 0 6px 30px 6px; width: 10%; }
    .players-list figure { width: 180px; margin: 0 auto 28px; }
    .players-avai { width: 80px; height: 80px; font-size: 50px; line-height: 80px; }
    .players-list h3 { font-size: 32px; line-height: 36px; }
    .players-list .hall-fame-image { width: 100%; }
    .players-list ul li { font-size: 22px; line-height: 26px; }
    .hallOfName-sec .tabs:before { height: 13px; }
    .players-list ul li { font-size: 20px; line-height: 24px; }
    .two-columns li { width: 53%; }
    .two-columns li:nth-child(2n+2) { width: 45%; text-align: center;}
    .foo-logo { width: 100%; height: auto; }
    .social-hub-sec #aggro-container .aggroItem { width: 32.5%; margin-bottom: 15px; }
    .social-hub-sec #aggro-container .aggroItem:nth-of-type(3n+1) { clear: both; }
    .sidebar { width: 35%; padding-top: 0; }
    .mid-container .sidebar:first-child { width: 100%; margin: 50px 0 30px; }
    .widecolumn { width: 65%; padding: 40px 30px 50px; }
    .add-image { width: 300px; margin-left: auto; margin-right: auto; margin-bottom: 30px; }
    .list-cta-left.list-cta { font-size: 28px; }
    .list-cta-left.list-cta li { width: 24.3%; display: inline-block; vertical-align: bottom; }
    .list-cta-left.list-cta li a { padding: 0 0 20px; }

    .newsletter .gform_wrapper h3.gform_title {font-size: 26px;}
    .newsletter fieldset {padding: 15px 20px;}
    .news-block .col-right { width: 100%; margin: 0 auto; float: left; }

    .athletic-profile-box { margin: 0 30px; }
    button.slick-arrow { left: 0%; }
    button.slick-arrow.slick-next { right: 0%; }    

    .header-main .container {padding-left: 15px;}
    .site-logo a {max-width: 120px;padding: 0px;}
    .sub-logo {max-width: 100px;}

    .hr-nav li a {padding: 0 8px;}

    .sec-match {padding: 40px 0;}
    .sec-match .col {width: 50%;}
    .sec-match .col-center {width: 100%;}
    .competition {padding: 40px 0 0;margin: 20px auto 0;max-width: 680px;}

    .list-cta {font-size: 30px;}
    .list-cta li a {padding: 25px 0;}

    .top-bar {min-height: 32px;}
    .list-club {display: none;}
    .list-social {}
   /* .site-logo {margin-top: -32px;}*/
    .sub-logo {max-width: 90px;    margin: 0 15px 0 5px;}
    .hr-nav {display: block;}
    .menu-trigger::before {display: none;}
    .menu-wrap {}

    .banner .slick-slide, .banner .banner-inner {height: 400px;}
    .custom-nav .nav-content p {display: none;}
    .custom-nav .nav-thumb {width: 50px;height: 50px;}
    .custom-nav .nav-block {width: 160px;height: 60px;}
    .custom-nav .nav-content h6 {margin: 14px 0;}
    .custom-nav li.nav-prev .nav-block {padding-right: 65px;-webkit-transform: translate(-82%, 0);-moz-transform: translate(-82%, 0);-ms-transform: translate(-82%, 0);-o-transform: translate(-82%, 0);transform: translate(-82%, 0);}
    .custom-nav li.nav-next .nav-block {padding-left: 65px;-webkit-transform: translate(82%, 0);-moz-transform: translate(82%, 0);-ms-transform: translate(82%, 0);-o-transform: translate(82%, 0);transform: translate(82%, 0);}
    .custom-nav h6.nav-text {font-size: 16px;top: 48%;left: 35px;}

    .slick-dots {bottom: 80px;}

    .partners-logo li {height: 100px;}
    .partners-logo img {max-height: 70px;}

    .list-cta {font-size: 26px;}
    .list-cta li a {padding: 20px 0;}

    .foo-links > li {padding: 0 10px;}

    .twitter-block #aggro-container {padding: 30px;}
    .twitter-block #aggro-container .aggroText {font-size: 30px;}
    #aggro-container .aggroProfile a {font-size: 28px;}
    .twitter-block .twCard .aggroProfile::after, .single-post .twCard .aggroProfile::after {font-size: 80px;}
    .twitter-block #aggro-container .aggroItem, .single-post #aggro-container .aggroItem {padding-left: 90px;}
    .foo-logo-list li { padding: 0 10px; width: 12%;}
    .sidebar {padding-left: 25px;padding-right: 25px;}
    .sidebar-left {height: auto !important;}
    .results_container .fixturerow { font-size: 15px; }
    .results_container .team1name { padding-left: 23px; width: 100%;}
    .results_container .team2name {padding-right: 23px; width: 100%;}
    .results_container .spteams::before { font-size: 12px; } 
    .results_container .spteam1 {
        max-width: 200px;
     }
     .results_container .spteam2 {
        max-width: 200px; 
     }
    /* .site-logo {margin-top: 15px;}*/
     .header-top-left { width: 12%; }
     .header-top-right { width: 88%; }
     .search-box input { width: 124px; }
}

@media (max-width: 1024px) {
    .search-box input { width: 102px; }
    .list-cta {
        font-size: 21px;
    }
    .page-template-view-athletes .profile-logo {
        width: 50%;
    }
    .sub-logo img {
        margin: 39px 0px;
            max-width: 80%;
    }
    .news-block .col-left {
        width: 100%;
    }
    .sidebar-left {
        width: 100%;
    }
    .mid-container {
        margin-top: 0px;
    }
    h2 { font-size: 42px; margin-bottom: 30px; }
    .social-icon li { font-size: 30px; }
    .social-icon li a { font-size: 40px; }
    .kilsyth-tv-box > figure { width: 300px; }
    .hallOfName-sec { padding: 37px 0 60px; }
    .tab-menu { font-size: 15px; }    
    .foo-links > li > a { font-size: 18px; line-height: 22px; margin-bottom: 15px; }
    .social-hub-sec #aggro-container .aggroItem { width: 32.4%; }
    .social-icon { margin-bottom: 0; } 

    .custom-nav li {top: 50%;margin-top: -20px;}
    .custom-nav .nav-block {display: none;}
    .custom-nav h6.nav-text {font-size: 0;line-height: 1;}
    .custom-nav li.nav-prev h6.nav-text {left: 20px;}
    .custom-nav li.nav-next h6.nav-text {right: 20px;}
    .custom-nav h6.nav-text::before {content: "\f104";font-family: FontAwesome;font-size: 40px;}
    .custom-nav .nav-next h6.nav-text::before {content: "\f105";}
    .banner .banner-text {top: 46%;padding: 0 40px;}
     .kilsyth-tv-box { width: 85%; padding: 0 15px; }
     .foo-logo-list li { padding: 0 10px; width: 12%;}
     .full-player {display: inline-block; width: 100%;padding: 100px 50px 50px; } 
     .list-social a {  width: 20px; height: 20px;line-height: 20px; }
}
@media (max-width: 991px) {
    .list-social { display: none; }
    .list-social a {  width: 20px; height: 20px;line-height: 20px; }
    .website-heading {display: none !important;}
    .site-logo a img { max-height: 75px; }
    .site-logo a {
        padding: 0px 10px;    
    }
     .kilsyth-tv-box { width: 90%; padding: 0 15px; }
    .players-list ul {margin: 0 0 20px !important;}
    .players-list { margin: 0 5px; width: 310px; min-height: 840px; }
    .players-list:before { background-size: contain; top: -10px; height: 11px; }
    .hall-fame-image img {max-height: 100px;}
    .hallOfName-sec .tabs:before { height: 9px; }
    .hallOfName-sec .two-columns { text-align: center; }
    .players-list ul li, .players-list ul li:nth-child(2n+2) { width: 100%; }
    .domestic-clubs-list li { width: 12%; }
    .foo-logo-list li { padding: 0 10px; width: 12%;}
    .logo-column { width: 250px; float: none; margin: 0 auto 30px; }
    .foo-links { width: 100%; }
    .foo-logo-list { margin-bottom: 30px; }
    .foo-logo { margin-bottom: 0; }
    .powered-by { margin: 60px auto 0; }
    .footer { padding: 53px 0 30px; }
    .foo-links li ul li a { font-size: 14px; }
    .foo-links > li { width: 33%; min-height: 305px; }
    .social-hub-sec #aggro-container .aggroItem { width: 32.2%; }
    .social-hub-sec .aggroText { min-height: 140px; }
    .social-hub-sec #aggro-container .aggroItem { width: 31.9%; }
    .sidebar h4 { font-size: 30px; }
    .related-news .list-news h5 { font-size: 22px;}
    .related-news .news-descr p { margin-bottom: 15px; }
    .related-news .list-news li { margin-bottom: 35px; }
    .twitted-box { width: 100%; margin: 0 0 20px; }
    .list-cta-left.list-cta li { width: 24.2%; }
    .list-cta-left.list-cta { font-size: 22px; }
    .list-news h5 { margin: 0 0 12px; font-size: 18px; line-height: 22px; }
    .news-block .col-right { width: 100%; }
    .list-news li { width: 50%; margin-bottom: 30px; }
    .list-news li:nth-of-type(2n+1) { clear: both; }

    .athletic-profile-box h3 { font-size: 63px; }
    .athletic-profile-box h3 span { font-size: 44px; }
    .point-guard { width: 274px; font-size: 36px;
    display: table-caption;}
    .rank { font-size: 90px; }
    /*button.slick-arrow { left: 8%;display: none !important; }
    button.slick-arrow.slick-next { right: 8%; display: none !important;}*/
    .athletic-profile-sec .tab-menu { font-size: 30px; }
    .profile-link { font-size: 24px; margin-top: 0; }

    .social-counter {padding: 15px;}
    .aggro_count {font-size: 30px;}
    .aggro_count .aggro_count_total:before {font-size: 30px;}
    .social-hub-sec #aggro-container a {font-size: 20px;}

    .fixtures .fixture-option > div {float: none;text-align: center;}
    .results_container .fixturerow { font-size: 14px; }
    .results_container .team1name { padding-left: 23px;}
    .results_container .team2name {padding-right: 23px;}
    .results_container .spteams::before { font-size: 12px; }
     .banner .banner-text {top: 51%;}
     .custom-nav li.nav-prev , .custom-nav li.nav-next {top: 54%;}
     .sub-logo {       display: block; margin: 0 0px 0 5px;}
    /* .site-logo {margin-top: 25px;}*/
     .search-box input { width: 138px; }
     .header-top-left { width: 15%; }
     .header-top-right { width: 85%; padding-right: 8px;}
     .menu-wrap-right span { font-size: 16px; }
     .menu-trigger { padding: 0 20px 0 0; }
   /*  .list-social {     padding: 0;
    position: absolute;
    right: 11px;
    top: 14px; }*/
}
@media (max-width: 870px) { 
   /* .list-social { display: none; }*/
    .hr-nav { display: none; }
    .list-social { display: block; }


}
@media (max-width: 550px) { 
 .list-social { display: none; }
    }
@media (max-width: 768px) {
    .hr-nav {display: none;}
    .profile-image {
        max-width: 200px;
        bottom: initial;
        top: 150px;
    }
    .header-top-left {
        width: 20%;
    }
    .site-logo { margin-top: 0; }
    .header-top-right { width: 80%; }
}
@media (max-width: 627px) {
   
    .header-top-left {
        width: 20%;
    }
    .site-logo { margin-top: 0; }
    .header-top-right { width: 80%; }
}
@media (max-width: 767px) {
    .sub-logo img {
    max-width: 75%;
}
    .video-thumbs .juicer-feed .j-stacker .j-stack .feed-item {border-right: none;}
    .video-thumbs .juicer-feed .j-stacker .j-stack:first-child {display: table-cell !important;}
    .video-thumbs .juicer-feed .j-stacker .j-stack li:first-child {display: none !important;}
     h2 {font-size: 34px; margin-bottom: 15px;}
     .website-heading {display: none !important;}
     .sec-news {display: none !important;}
     .kilsyth-tv-box { width: 100%; padding: 0 15px; }
     .players-list figure {width: 100%;}
    .foo-logo-list { padding-bottom: 30px; margin-bottom: 50px; }
    .foo-logo-list li { width: 12%; margin-bottom: 25px; }
    .footer { padding: 30px 0 60px; }    
    .domestic-clubs { padding: 30px 0; }
    .domestic-clubs-list li { width: 22%; }
    .players-list { margin: 0 5px; width: 270px; min-height: 840px; }
    .social-hub-sec { padding: 76px 0 50px; }
    .widecolumn { width: 100%; margin-bottom: 25px; }
    .sidebar { width: 100%; }
    .list-cta-left.list-cta { margin-bottom: 0; width: 100%;}
    .list-cta-left.list-cta li { width: 100%; margin-bottom: 20px; }    
    .add-image { width: 250px;margin-top: 20px; }
    .kilsyth-tv-box > figure { width: 230px; margin: 0 auto 30px; }    
    .kilsyth-tv-sec { padding-bottom: 40px; }
    .watch-more-button { font-size: 22px; line-height: 30px; }
    .menu-footer-menu-container { width: 100%; float: none; }
     .col-center { display: block; }
    .entry-title {font-size: 24px;line-height: 30px;}
    button.slick-arrow { left: 36px; top: 77px; }
    button.slick-arrow.slick-next { right: 36px; }
    .hallOfName-sec .tab-menu { font-size: 20px; }
    .hallOfName-sec {padding: 40px 0 30px;}
    .banner .banner-text h2 {font-size: 25px;}
    .sec-match {padding: 40px 0;}
    .sec-match .col {width: 100%;}
    .match-slider button.slick-arrow {top: 50%;margin-top: -22px;}
    .find-location {margin-bottom: 30px;}
    .sec-partners {padding: 30px 0;}
    .partners-logo li {height: 70px;}
    .partners-logo img {max-height: 50px;}
    .list-cta li {width: 50%;}
    .list-cta li a {margin-bottom: 20px;}
    .header-top-left {height: 120px; display: inline-flex;   align-items: center;}
    .newsletter .gform_wrapper input[type=email], .newsletter .gform_wrapper input[type=number], .newsletter .gform_wrapper input[type=password], .newsletter .gform_wrapper input[type=tel], .newsletter .gform_wrapper input[type=text], .newsletter .gform_wrapper input[type=url] {padding: 8px 12px;font-size: 18px;}
    .newsletter .gform_wrapper .gfield {margin-bottom: 15px;}
    .newsletter .gform_wrapper h3.gform_title {margin: 0 0 30px;}
    .newsletter .gform_wrapper .gfield.member-chk > label {margin: 0 0 10px;}
    .newsletter .gform_wrapper .gform_footer input.button, .newsletter .gform_wrapper .gform_footer input[type=submit] {font-size: 24px;}
    .newsletter .gform_wrapper .gform_footer {padding: 15px 0 0;}
    .social-hub-sec {padding: 50px 0;}
    .social-icon {padding-right: 0px;}
    .dl-menuwrapper {min-height: 460px;}
    .dl-menuwrapper li a {font-size: 24px;}
    .dl-menu-wrap {max-width: 360px;}
    .dl-menu-top .menu-close {font-size: 60px;line-height: 40px;}
    .twitter-block #aggro-container {padding: 10px 10px 30px;}
    .twitter-block .twCard .aggroProfile::after, .single-post .twCard .aggroProfile::after {font-size: 60px;}
    .twitter-block #aggro-container .aggroItem, .single-post #aggro-container .aggroItem {padding-left: 70px;}
    .twitter-block #aggro-container .aggroText {font-size: 24px;}
    #aggro-container .twCard .aggroProfile {margin-bottom: 0;}
    #aggro-container .aggroProfile a {font-size: 22px;}
    .social-counter-wrap {margin-top: 20px;}
    .social-counter {padding: 10px;}
    .aggro_count {font-size: 22px;margin: 0 15px;}
    .aggro_count .aggro_count_total:before {font-size: 24px;}
    .banner::before {background-size: contain;}
    .banner::after {background-size: cover;}
    .custom-nav li.nav-prev h6.nav-text {left: 20px;}
    .custom-nav li.nav-next h6.nav-text {right: 20px;}
    .competition::before, .competition::after {display: none;}
    .sec-match .tab-menu, .list-programs li, .fixtures .fixture-option, .list-fixture li {border-color: #333;}
    .mid-container {margin-top: -20px;}
    .sidebar {height: auto !important;}
    .banner .banner-text  {top: 53%;}
    .custom-nav li.nav-prev , .custom-nav li.nav-next {top: 56%;}
    .players-list ul li {     font-size: 17px;
    line-height: 22px; }
}

@media (max-width: 640px) {
      .athletic-profile-box .player-name {
            float: left;
            text-align: center;
            width: 100%;
            padding-right: 0;
    }
    .sub-logo img { max-width: 75%; }
    .players-list { margin: 0 5px; width: 270px; min-height: 840px; }
    
    .players-list:before { z-index: 1; }
    .players-list:after { content: ""; background: url(images/gradiant-border.png) repeat-x center center; height: 20px; display: block; margin: 0 -15px; position: absolute; height: 9px; top: -9px; left: -2px; right: -2px; z-index: 0; }
    .social-icon li { font-size: 22px; margin-left: 5px; }
    .social-icon li a { font-size: 26px; }
    .foo-links > li { width: 100%; min-height: inherit; text-align: center; margin-bottom: 30px; }
    .powered-by { margin-top: 10px; }
    .social-hub-sec #aggro-container .aggroItem { width: 48.1%; }
    .social-hub-sec #aggro-container .aggroItem:nth-of-type(3n+1) { clear: none; }
    .social-hub-sec #aggro-container .aggroItem:nth-of-type(2n+1) { clear: both; }
    .social-hub-sec #aggro-container .aggroItem:nth-child(5n+0) { width: 98.5%; }
    .newsletter fieldset { padding: 18px 15px; border-width: 4px; }
    .newsletter .gform_wrapper .gfield.input-sm { width: 100%; }

    .seabl-logo { position: relative; left: 0; top: 0; right: auto; margin-bottom: 15px; }
    .athletic-profile-sec { padding-bottom: 30px; }
    .athletic-profile-box { border-width: 4px; padding: 25px 15px 80px; margin: 0 15px; height: 550px;min-width: 355px;} 
    .athletic-profile-box h2 { font-size: 20px; top: -14px; }
    .athletic-profile-box h3 { font-size: 30px; }
    .athletic-profile-box h3 span { font-size: 36px; }
    .point-guard {
            width: 100%;
            display: inline-block;
            font-size: 16px;
            line-height: 17px;
    }
    .profile-image { max-width: inherit; position: absolute; top: 0; margin-bottom: 15px; right: 0;  }  
    .rank { font-size: 50px; }
    .athletic-profile-slider .slick-slide { padding-bottom: 30px; }
    button.slick-arrow { width: 18px; top: 52px; }
    .athletic-profile-sec .tab-menu { margin-bottom: 20px; }
    .athletic-profile-box figure { 
        margin-bottom: 15px;
    display: flex;
    clear: both;
    width: 100%;
    position: relative;
    align-items: center;
     }
    .hallOfName-sec .tab-menu { font-size: 16px; line-height: 20px; }
    .athletic-profile-box figure img { max-width: 180px; margin: 0 auto; }
    .col-center { display: block; }
    .kilsyth-tv-box { width: 100%; padding: 0 15px; }
     .middle-fixture-container .spteam1, .middle-fixture-container .spteam2 {
            width: 110px;
            height: 110px;
    }
      .middle-fixture-container .spteam2 span {
        padding: 130px 0 0 0px !important;
        font-size: 13px !important;
        font-weight: normal !important;
        width: auto !important;
    }
    .middle-fixture-container  .spteam1 span {
        padding: 130px 0 0 0px !important;
        font-size: 13px !important;
        font-weight: normal !important;
        width: auto !important;
    }
    .middle-fixture-container .spteams::before {
            font-size: 22px;
            padding: 12px;
            top: 53px;
    }
    .middle-fixture-container .fixturerow .spscore { font-size: 25px; }
    .middle-fixture-container .sp-match-link:after { right: 20%; }
    .middle-fixture-container  .spmatchname {display: none;}

}
@media (max-width: 593px) {
    .header-main {
        position: fixed;
        /*top: 0;*/
        width: 100%;
    }
  
   
.players-list { margin: 0 ; width: 225px; min-height: 840px;  padding: 15px 18px;}
.players-list ul li {font-size: 15px;}
.players-list h3 { font-size: 24px; line-height: 24px; }
.player-profiles-archive li { height: 450px; }
.spteams {margin-top: 30px;}
.middle-fixture-container .fixturerow .sp-match-link, .middle-fixture-container .fixturerow .spteam1, .middle-fixture-container .fixturerow .spteam2 {top: 40%;}
button.slick-arrow {top: 85px;}
}

@media (max-width: 480px) {
   
    .athletic-profile-box {min-width: 335px; }
    button.submit-btn { top:19px; }
    .search-bar { line-height: 82px; padding-left: 5%;}
   /* .athletic-profile-box {    min-height: 500px;min-width: 90%; width: 90%; margin: 0 5%;}*/
    .competition {padding: 0px;}
    .player-profiles-archive li { height: auto; padding-bottom: 20px; }
    .player-profiles-archive li .athlet-image img {margin: 10px 0; }
     .profile-image { max-width: inherit; position: relative; top: 0; margin-bottom: 15px; right: 0;  }  
     .athletic-profile-box .profile-logo img {max-width: 150px;}
     .players-list ul li { font-size: 18px; }
     .players-list .player-logo img { max-height: 100px;}
    .site-logo a {max-width: 100%;padding: 0px;}
    .site-logo a img {max-width: 90%; max-height: 100%; height: auto; margin-left: 8px;}
    .header-top-right, .header-top-left {height: 80px;}
    .website-heading h4 {display: none;}
    .website-heading {display: none;}
    .list-social {display: none;}
    .menu-trigger {font-size: 20px;}
    .menu-trigger:after {font-size: 20px; top: 0px; line-height: 80px;}
    .sub-logo {max-width: 60px;padding: 0px; height: 80px;}
    .sub-logo img {    max-width: 100%;margin: 25px 0px;}
    .menu-wrap {padding-top:0px; line-height: 80px;}
    .banner .banner-text {padding: 0 30px;}
    .banner .banner-text h2 br {display: none;}
    .custom-nav li.nav-prev h6.nav-text {left: 10px;}
    .custom-nav li.nav-next h6.nav-text {right: 10px;}
    .comp-select select {font-size: 18px;padding: 4px 30px 6px 15px;}
    .match-slider .slick-slide {padding: 0 20px;}
    .comp-dtl .team-left, .comp-dtl .team-right {width: 110px;}
    .comp-dtl .team-img {width: 110px;height: 110px;}
    .comp-dtl .match-dtl {clear: both;}
    .comp-dtl h6 {font-size: 14px;margin-top: 10px;}

    .newsletter .gform_wrapper h3.gform_title {font-size: 22px;line-height: 1;}
    .players-list {width: 280px;}

    .gform_wrapper ul.gform_fields li {padding-left: 0;padding-right: 0;}
    .list-news li {width: 100%;margin-bottom: 20px;}
    .list-cta li {width: 100%;}
    .domestic-clubs-list li { width: 25%; }

    .dl-menuwrapper li {padding: 0 15px;}
    .dl-menuwrapper li a {font-size: 20px;}
    .dl-menuwrapper > .dl-submenu {padding: 0 15px;}
    .arrow, .dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after {width: 20px;height: 20px;line-height: 20px;font-size: 15px;top: 7px;right: -5px;}
    .dl-menuwrapper {min-height: 450px;}
    .dl-menu-bottom {padding: 20px 15px 15px;}

    .twitter-block .twCard .aggroProfile::after, .single-post .twCard .aggroProfile::after {font-size: 40px;}
    .twitter-block #aggro-container .aggroItem, .single-post #aggro-container .aggroItem {padding-left: 45px;}
    #aggro-container .aggroProfile a {font-size: 20px;}
    .twitter-block #aggro-container .aggroText {font-size: 22px;}
    .twitter-block #aggro-container .aggroText a {word-break: break-all;}

    .social-hub-sec #aggro-container .aggroItem { width: 100%; margin: 0 0 30px; }
    .foo-logo-list li {width: 12%;margin-bottom: 20px;padding: 0 2px;}
    .dl-menuwrapper li.dl-back {height: 40px;margin: 0 -15px;}
    .dl-menuwrapper li.dl-back a {padding-left: 30px;font-size: 18px;line-height: 30px;}
    .dl-menuwrapper li.dl-back:after {left: 10px;top: 10px;}
    .dl-menuwrapper li.dl-back span {padding: 12px 15px 0 0;font-size: 16px;}
     .middle-fixture-container .spteam1, .middle-fixture-container .spteam2 {
            width: 90px;
            height: 90px;
    }
    .middle-fixture-container .spteam2 span {
        padding: 92px 0 0 0px !important;
        font-size: 13px !important;
        font-weight: normal !important;
        width: auto !important;
    }
    .middle-fixture-container  .spteam1 span {
        padding: 92px 0 0 0px !important;
        font-size: 13px !important;
        font-weight: normal !important;
        width: auto !important;
    }
    .middle-fixture-container .spteams::before {
        font-size: 13px;
        padding: 4px;
        top: 53px;
    }
    .middle-fixture-container .fixturerow .spscore { font-size: 25px; }
    .middle-fixture-container .sp-match-link:after { right: 20%; }
    .site-logo {
        margin: 9px 0px;
    }
    #top {
        height: 80px;
    }
    .sec-match .col {
        width: 100%;
        padding-top: 15px;
    }
    #sp-logo a#pbsplink {
        width: 183px !important;
    }
    .footer {padding: 53px 0px;}
    .menu-footer-menu-container {width: 100%;}
}
@media (max-width: 453px) {
     .video-thumbs { height: 635px; overflow: scroll; }
}
@media (min-width: 594px) and (max-width: 767px) {
    .player-profiles-archive li { width: 48%; }
}
@media (max-width: 365px) {
     .search-box input {
        width: 80px;
    }
}
@media (min-width: 366px) and (max-width: 400px) {
  .search-box input {
        width: 110px;
    }
}
@media (max-width: 400px) {
   
     .athletic-profile-box {min-width: 300px; }
    .point-guard { font-size:14px; }
/*    .search-bar {display: none;}*/
      .profile-image { max-width: inherit; position: relative; top: 0; margin-bottom: 15px; right: 0;  }  
     
      h4 { font-size: 16px; }
    }
    @media (min-width: 320px) and  (max-width: 380px){
        .middle-fixture-container .fixturerow .spscore {font-size: 18px; }
        .middle-fixture-container span.team1score.homescore {padding-right: 4px;font-size: 16px; }
        .middle-fixture-container span.team2score.awayscore {padding-left: 4px;font-size: 16px;}
        .middle-fixture-container .fixturerow .spteam1 {left: 2%;}
        .middle-fixture-container .fixturerow .spteam2 {right: 2%; }

    }
@media (max-width: 380px) {
    
    .site-logo a img {
        max-width: 90%;
    }
    .header-top-left {
        width: 25%;
    }
    .header-top-right {
        width: 75%;
    }
}
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : landscape) {
    .video-thumbs #j-column-1 li:first-child {
        display: none;
}
    }

    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .video-thumbs #j-column-1 li:first-child {
        display: none;
}
    }

    @media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : portrait) {
    .video-thumbs #j-column-1 li:first-child {
        display: none;
    }
    }
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
    .header-top-left, .header-top-right {
        height: 80px;
    }
    .sub-logo {
        max-height: 80px;
        height: 80px;
    }
    .site-logo a img {
        max-height: 80px;
    }
    .sub-logo img {
        margin: 19px 0px;
    }
    .menu-wrap {
        line-height: 80px;
    }
    .menu-trigger:after {
        font-size: 17px;
        line-height: 77px;
    }
    .list-social {
        padding: 29px 25px;
    }
    button.submit-btn {
        top: 19px;
    }
    .search-bar {line-height: 80px;}
    #top {
        height: 80px;
    } 
}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
    .header-top-left, .header-top-right {
        height: 80px;
    }
    .sub-logo {
        max-height: 80px;
        height: 80px;
    }
    .site-logo a img {
        max-height: 80px;
    }
    .sub-logo img {
        margin: 19px 0px;
    }
    .menu-wrap {
        line-height: 80px;
    }
    .menu-trigger:after {
        font-size: 17px;
        line-height: 77px;
    }
    .list-social {
        padding: 29px 25px;
        right: 12%;
        top: 2px;
    }
     button.submit-btn {
        top: 19px;
    }
     .search-bar {line-height: 80px;}
    #top {
        height: 80px;
    } 
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) { 
    .header-top-left, .header-top-right {
        height: 80px;
    }
    .sub-logo {
        max-height: 80px;
        height: 80px;
    }
    .site-logo a img {
        max-height: 80px;
    }
    .sub-logo img {
        margin: 19px 0px;
    }
    .menu-wrap {
        line-height: 80px;
    }
    .menu-trigger:after {
        font-size: 17px;
        line-height: 77px;
    }
    .list-social {
        padding: 29px 25px;
        right: 12%;
        top: 2px;
    }
    button.submit-btn {
        top: 19px;
    }
    .search-bar {line-height: 80px;}
    #top {
        height: 80px;
    } 
}    

@media  (min-width : 949px) and (max-width : 991px)  { 
     .video-thumbs #j-column-1 li:first-child {
        display: none;
    }
}


@media  (min-width : 1138px) and (max-width : 1404px)  { 
     .video-thumbs #j-column-1 li:first-child {
        display: none;
    }
}
.video-thumbs .j-image:hover {
    opacity: .6;
}
